rails マイグレーションで特定のバージョンを指定する

シェアする

  • このエントリーをはてなブックマークに追加
$ rake db:migrate VERSION=23

バージョンはdb/migrateディレクトリ以下にあるddd_create_cart.rbなどの先頭数字

スポンサーリンク

シェアする

  • このエントリーをはてなブックマークに追加

フォローする